.thankyou-sec {
padding: 50px 0;
min-height: calc(100vh - 455px);
background: var(--urgent-soft);
}

.thankyou-sec .thankyou-sec-cont-c {
display: flex;
align-items: center;
justify-content: center;
text-align: center;
/* height: calc(100vh - 100px);
padding: 50px 0; */
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-ms-flex-direction: column;
flex-direction: column;
/* min-height: 600px; */
}

.thankyou-sec .thankyou-sec-cont-c .f-btn {
margin-top: 35px;
}

.thankyou-sec .thankyou-sec-cont-c img,
.thankyou-sec .thankyou-sec-cont-c svg {
width: 175px;
height: 175px;
-o-object-fit: contain;
object-fit: contain;
}

.thankyou-sec .thankyou-sec-cont-c h3 {
margin: 20px 0;
font-size: 35px;
line-height: 1.5;
}

.thankyou-sec .thankyou-sec-cont-c h3 span {
display: table;
width: 100%;
/* margin-top: 10px; */
}

/*# sourceMappingURL=thankyou.css.map */

@media (max-width: 1400px) {
.thankyou-sec .thankyou-sec-cont-c img,
.thankyou-sec .thankyou-sec-cont-c svg {
width: 150px;
height: 150px;
}

.thankyou-sec .thankyou-sec-cont-c h3 {
font-size: 30px;
line-height: 1.3;
}
}

@media (max-width: 640px) {
.thankyou-sec .thankyou-sec-cont-c img,
.thankyou-sec .thankyou-sec-cont-c svg {
width: 100px;
height: 100px;
}

.thankyou-sec .thankyou-sec-cont-c h3 {
font-size: 18px;
font-family: 'mid-fnt';
letter-spacing: 0.5px;
line-height: 1.2;
}

.thankyou-sec {
padding: 25px 0;
}
}